## rust-procedural-masquerade 0.1.6

=== debian/changelog ===
rust-procedural-masquerade (0.1.6-1) unstable; urgency=medium

  * Package procedural-masquerade 0.1.6 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 26 Aug 2018 13:22:20 +0200
