=== debian/control ===
Source: rust-procedural-masquerade
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/procedural-masquerade]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/procedural-masquerade

Package: librust-procedural-masquerade-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-procedural-masquerade+default-dev (= ${binary:Version}),
 librust-procedural-masquerade-0-dev (= ${binary:Version}),
 librust-procedural-masquerade-0+default-dev (= ${binary:Version}),
 librust-procedural-masquerade-0.1-dev (= ${binary:Version}),
 librust-procedural-masquerade-0.1+default-dev (= ${binary:Version}),
 librust-procedural-masquerade-0.1.6-dev (= ${binary:Version}),
 librust-procedural-masquerade-0.1.6+default-dev (= ${binary:Version})
Description: proc_macro_derive pretending to be proc_macro - Rust source code
 This package contains the source for the Rust procedural-masquerade crate,
 packaged by debcargo for use with cargo and dh-cargo.
