=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/procedural-masquerade-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/procedural-masquerade .*/crates/procedural-masquerade/@ANY_VERSION@/download
